CREATE TABLE grc_acn_cert_assignment (
    ASSIGNMENT_ID            NUMBER(18, 0),
    CERTIFICATION_ID         NUMBER(18, 0)    NOT NULL,
    ASSIGNEE_ID              VARCHAR2(256)    NOT NULL,
    AUTHORIZATION            VARCHAR2(256)    NOT NULL,
    IS_CERTIFIER             VARCHAR2(4)      NOT NULL,
    IS_ROLE_MANAGER          VARCHAR2(4)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    ASSIGNMENT_ID            NUMBER(18, 0),
    CERTIFICATION_ID         NUMBER(18, 0)    NOT NULL,
    ASSIGNEE_ID              VARCHAR2(256)    NOT NULL,
    AUTHORIZATION            VARCHAR2(256)    NOT NULL,
    IS_CERTIFIER             VARCHAR2(4)      NOT NULL,
    IS_ROLE_MANAGER          VARCHAR2(4)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_grc_acn_cert_assignment PRIMARY KEY (ASSIGNMENT_ID, ASSIGNMENT_ID)
);
